Описание
Оптический Мощность метр(У)
Прибор для визуального определения повреждения прибор для тестирования(У)
Тон трекер (кабель трекер)(Опционально)
TDR кабель определения повреждения прибор для тестирования (Опционально)
Примечание:Не поддерживает NBN и FTTN, это работает только на ADSL линии и VDSL, поддержка только приложение A
Если вам нужно использовать по приложению, то, пожалуйста, не забудьте оставить сообщение для нас, а стоимость является USD30 выше (только в приложении)
Примечание:Этот товар являетсяTM-600 OVЕсли вам нужен другой товар, пожалуйста, перейдите по ссылке ниже
|
TM-600Базовая версия | TM-600 OV (Базовая версия + КПМ/VFL Функция) |
 |  |
TM-600 T (Базовая версия + TDR Функция) | TM-600 TOVC-полнофункциональная камера (Базовая версия + TDR и КПМ/VFL + тон трекер-Кабель трекер Функция) |
 |  |
Описание:
TM-600 VDSL тестер специально разработан для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и техническое обслуживание это обеспечивает тест xDSL, PPPoE, тест набора, DMM теста модем из ткани, имитирующий, линия индикации напряжения и так далее.
TM-600 VDSL тестер также представляет оптический Мощность метр и прибор для визуального определения повреждения прибор для Тестирования Функция в блок, так же, как TDR функция;
Это один многофункциональный тестер с умным размером, true color ЖК-дисплей и мощные возможности управления программным обеспечением, а также 6600 мА/ч, аккумуляторная батарея и т. д
Ключ Особенности:
Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Быстро Медь тестов с DMM (АСТ, компьютерной визуализации данных, петлей и сопротивления изоляции, постоянной ёмкости, универсальный конденсатор, расстояние)
Поддержка эмуляции модема и имитации войти в Интернет
Поддерживает ISP Логин (имя пользователя/пароль) и IP пинг Тесты (WAN Ping Тесты, PING LAN Тесты)
Поддерживает все с поддержкой нескольких протоколов, PPPoE
Подключается к CO через защищенный зажим «крокодил» или RJ11
Перезаряжаемые Li-Ion Батарея
Звуковой сигнал и светодиоды индикации сигнала тревоги (нижняя Мощность, ПНП, LAN, xDSL)
Память данных пружина
ЖК-дисплей дисплей, меню
Автоматическое отключение при отсутствии каких-либо операций по клавиатура
Совместимый со всеми известными dslam
Программное обеспечение управления
Простой, портативный и деньги-Сохранено
Основные функции:
DSL физический уровень тест
Эмуляция модема (Замените пользовательский модем полностью)
PPPoE набора (RFC1683, RFC2684, RFC2516)
Телефон Функция
DMM Тесты
Пинг Функция (WAN и LAN)
Загрузка данных к компьютеру и программное обеспечение для управления
Настройка системы высокой интенсивности параметры: Время подсветки, отключается автоматически время без работы пресс тон,
Измените атрибут dial PPPoE/PPPoA, имя пользователя и пароль; восстановление заводских ценность и так далее.
Проверите опасные напряжения
Технические характеристики:
|
ADSL2 +
|
|
Стандарты
| МСЭ G.992.1 (G. ДМТ), МСЭ G.992.2 (G. lite), МСЭ G.994.1 (G. hs), ANSI T1.413 выпуск #2 МСЭ G.992.5 (ADSL2 +) приложение L, |
| Up канал скорость | 0 ~ 1,2 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Вверх/вниз маржа шума | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, ТЭК, HEC, низ, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
|
ADSL
|
|
Стандарты
| МСЭ G.992.1 (G. ДМТ) МСЭ G.992.2 (G. lite) МСЭ G.994.1 (G. hs) ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Вверх/вниз маржа шума | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | ЖК-дисплей, OCD, HEC, ТЭК, CRC |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
|
VDSL2
|
| Совместим с ADSL2 +, ADSL стандарта. |
| DSL линии затухания |
| DSL линии маржа шума |
| DSL линии вверх/вниз канальная скорость (Интер/быстрый режим) |
| DSL линии вверх/вниз с максимальной скоростью |
| ДМТ sub канал бит номер: 0 ~ 15, и каждый sub канала частотных точек |
| DSL линии номер ошибки (CRC, HEC, ТЭК, ЖК-дисплей, OCD) |
| DSL линии местных выходная мощность |
| DSLAM информация |
| Код ошибки во-вторых |
| Impulse Шум защиты (INP) |
| Поддержка 7 VDSL2 профили: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a |
|
DMM Тесты
|
| DC Напряжение (В): | 0 ~ 400 |
| Напряжение переменного тока (В): | 0 ~ 400 |
| Сопротивление (Ом): | 0 ~ 20000 |
| Постоянной ёмкости, универсальный конденсатор (nF): | 0 ~ 1000 |
| Сопротивление изоляции (МОм): | 0 ~ 50 |
|
Общие Параметры
|
| Питание | Внутренний Перезаряжаемые 7200 мА/ч, литий-ионный аккумулятор |
| Батарея продолжительность | 4-5 часов |
| Рабочая температура | 10-40 °C |
| Рабочая влаги | 5%-90% |
| Размеры | 170 мм × 70 мм × 52 мм |
| Вес: | <0,6 кг |
Оптический Мощность метр (есть)
Диапазон измерения: от-70 ~ + 10dBm
Длина волны лазера 850nm 1300nm 1310nm 1490nm 1550nm 1625nm
Прибор для визуального определения повреждения прибор для тестирования (есть)
Выход Мощность 10 мВт
Длина волны лазера 650nm ± 20nm
Тон трекер (кабель трекер) (опционально)
Выход Мощность 10 мВт
Длина волны лазера 650nm ± 20nm
TDR Функция (опционально) автоматическая машина для упаковки в Тесты расстояния кабеля (обрыв кабеля/кабель смешанный заказ)
Тесты диапазон <2,5 км
Мертвые зоны <1мА
Разрешение скорость 1 м







Мы принимаем оплату через Alipay, банковский перевод и Western Union. Если вам нужна дополнительная информация, пожалуйста, свяжитесь с нами, спасибо!
Мы можем отправить ваш товар через AliExpress перевозка груза. EMS, DHL, UPS, ТНТ, FedEx, Почта Гонконга, Singapore Post и так далее на первом разумном времени.
EMS обычно занимает около 6-13 дней, больше или меньше. Доставка в отдаленные регионы доставка тоже может занять больше времени; если для покупателя по причине таможенного оформления у доставка тоже может занять больше времени.
DHL, UPS, ТНТ, FedEx обычно занимает около 4-6 дней, больше или меньше. Доставка в отдаленные регионы, то у меня будет немного больше времени; если для покупателя по причине таможенного оформления у доставка тоже может занять больше времени.
Почта Гонконга, Singapore Post обычно занимает около 11-25 дней, больше или меньше. Если для отдаленного региона, это будет немного больше времени; если для покупателя? Таможенная причина, это будет немного больше времени.
Мы обычно отправляем товар покупателю как подарок с более низкой стоимостью, для того, чтобы избежать налог покупателя. Тем не менее, Налог определяется таможней покупателя, а не нами, в разных странах для различных налогов, поэтому, если какой-либо налог, покупатель должен это понять.
Из-за того, что покупатель причина в том числе-отказывает подписать для посылка-или-отказаться оплатить налог или-причина почтовой службы страны покупателя и так далее, покупатель должен понимать, все потери. Мы несем ответственность за то, что товары отправляются из Китая. После того, как товар покинет Китай, покупатель будет нести всю ответственность.
1. Все товары проверяются и проверяются перед отправкой. Если вы не удовлетворены товарами, вы можете обменять товары в течение 7 дней, и вы должны связаться с нами в течение 24 часов после получения товаров.
2. Стоимость доставки и обработки не возвращается, и клиент должен нести ответственность за все расходы по возврату и повторной доставке.
3. Все возвращаемые товары должны быть в исходных условиях, включая коробку и аксессуары. Причиненные человеком дефекты не являются гарантийными, например, поломка, царапины и т. д.
4. Для любой его EMS, пожалуйста, используйте EMS или ваш местный пост, когда отправить обратно
Мы поддерживаем высокие стандарты качества и стремимся к 100% удовлетворенности клиентов! Отзывы покупателей очень важны. Мы просим вас, ПРЕЖДЕ чем оставлять нам нейтральный или отрицательный отзыв, связаться с нами, чтобы мы могли разрешить проблему к общему удовольствию. Спасибо!
Примечание:Не поддерживает NBN и FTTN, это работает только на ADSL линии и VDSL, поддержка только приложение A
Если вам нужно использовать по приложению, то, пожалуйста, не забудьте оставить сообщение для нас, а стоимость является USD30 выше (только в приложении)